== Rougail

====
**🛈 Informations**

**rougail** +
`basic`
====
=== A leadership

====
**🛈 Informations**

**rougail.leadership** +
This family contains lists of variable blocks. +
`basic`
====
[cols="1a,1a"]
|====
| Variable   | Description         
| **rougail.leadership.leader** +
`string` `multiple` `basic` `mandatory` `unique`            | The leader.         
| **rougail.leadership.follower1** +
`string` `multiple` `basic` `mandatory`            | The first follower. 
| **rougail.leadership.follower2** +
`string` `multiple` `standard` `mandatory`            | The second follower. +
**Default**: 

* value                     
|====

